#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-hlint-plugin-1.1.1.0-65Uwd2ctU4ZIlzQ4TnNOup
key:                  hls-hlint-plugin-1.1.1.0-65Uwd2ctU4ZIlzQ4TnNOup
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           atreyu.bbb@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  52845a7941a2e544a91e312456d2220f
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.1.1.0-65Uwd2ctU4ZIlzQ4TnNOup
depends:
    Diff-0.4.1-GdxJqSCBWVSImKhqghLkQt
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4
    apply-refact-0.9.3.0-7GXZM9keHQaB5JeAm3hagG base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.13-HYX6gpOPDmAIHqUj1ljVuZ
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-Avj2q5Q1CIIJKbxhQ1a4Zt
    ghc-lib-parser-ex-9.0.0.6-4QkZEmxe7oLePgfzM5Yql
    ghcide-1.9.0.0-8aPwrCGbZ3iEWajPuCvoRo
    hashable-1.4.2.0-8JSq7I7AhyyZ2Q90BxZWW
    hlint-3.3.6-CjeZLeRt7mGDve5Cl5Vam4
    hls-plugin-api-1.6.0.0-DhQnEwnudygKOQXmBoqyQK
    hslogger-1.3.1.0-7S0bziVWAWA1CTWZHdkYNd
    lens-5.2.2-4uj1AepANiF2ook39zjsmk
    lsp-1.6.0.0-IcyT1czl0clCeep5tUMl2Y
    refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    regex-tdfa-1.3.2.2-9R5AJXd71FKmHTeEzzCL9 stm-2.5.0.0
    temporary-1.3-Bh4fczMTiyN6QOEVSScDYk text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

